怎么我的Ubuntu 没有加载 commoncap 模块啊

为当前最终发行版之前的所有版本提供支持
回复
la ubuntu
帖子: 150
注册时间: 2008-05-29 20:48
送出感谢: 0
接收感谢: 0

怎么我的Ubuntu 没有加载 commoncap 模块啊

#1

帖子 la ubuntu » 2008-05-29 21:15

我用 lsmod 命令查看

就没有 commoncap 这一项,最后一项是 fuse
也找不到 capability

这是怎么回事?怎么启动这个模块

我的系统是 ubunt 8.04 64
回复

回到 “老旧版本支持”